SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";

-- Table structure for table `products`

CREATE TABLE `products` (
  `product_code` varchar(10) NOT NULL,
  `product_name` varchar(100) DEFAULT NULL,
  `unit_price` decimal(10,2) DEFAULT NULL,
  `product_category` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- Dumping data for table `products`

INSERT INTO `products` (`product_code`, `product_name`, `unit_price`, `product_category`) VALUES
('C001', 'Tシャツ', 1500.00, 'Clothing'),
('C002', 'ジーンズ', 5099.00, 'Clothing'),
('C003', 'ジャケット', 8990.00, 'Clothing'),
('C004', 'セーター', 3999.00, 'Clothing'),
('C005', 'ワンピース', 5999.00, 'Clothing'),
('C006', 'スカート', 3599.00, 'Clothing'),
('C007', 'ショートパンツ', 2599.00, 'Clothing'),
('C008', 'ブラウス', 2999.00, 'Clothing'),
('C009', 'コート', 10000.00, 'Clothing'),
('C010', 'パーカー', 5000.00, 'Clothing'),
('C011', 'ポロシャツ', 2000.00, 'Clothing'),
('C012', 'カーディガン', 5000.00, 'Clothing'),
('C013', 'ジャージ', 6000.00, 'Clothing'),
('C014', 'レギンス', 2000.00, 'Clothing'),
('C015', 'タンクトップ', 1300.00, 'Clothing'),
('C016', '水着', 4500.00, 'Clothing'),
('C017', '靴下', 1000.00, 'Clothing'),
('C018', '手袋', 1500.00, 'Clothing'),
('C019', '帽子', 2500.00, 'Clothing'),
('C020', 'スカーフ', 2000.00, 'Clothing');

-- Indexes for dumped tables

-- Indexes for table `products`
ALTER TABLE `products`
  ADD PRIMARY KEY (`product_code`);
COMMIT;

